/* CONTAINER */

#m1_appeal, #m2_appeal {
	width:992px;
}
#m1_appeal {
	background:url(/images/bg_m1-new.gif) repeat-y;
	margin-left:auto;
	margin-right:auto;
}
#m2_appeal {
	background: url(/images/bg_m2-new.gif) no-repeat;
}
#m3_appeal {
	width:850px;
	margin-left:auto;
	margin-right:auto;
	background:#FFF;
	text-align:left;
	padding-left:65px;
	padding-right:65px;
	margin-left:6px;
	margin-right:6px;
	padding-bottom:0px;
	min-height:550px;
}

#appeal_nav {
	background:url(/images/donate/bg_left.gif) repeat-y;
	width:300px;
	float:left;
	padding-right:30px;
}
#appeal_nav .sml_bodytext {
	color:#677367;
	line-height:1.7em;
}
#appeal_content {
	float:left;
	width:520px;
	line-height:1.6em;
}

#appeal_content .sml_bodytext {
	color:#677367;
}


/* HEADER */
#appeal_headerBuffer {
	height:50px;
}
#header_appeal {
	height:100px;
	background: #f47c20 url(/images/appeal/nav_top.gif) top left no-repeat;
}
#header_appeal_inside {
	height:100px;
	background: url(/images/appeal/nav_bottom.gif) bottom left no-repeat;
	position:relative;
}
#appeal_logo {
	margin-left:20px;
	margin-top:15px;
}


/* HEADER CONTENTS */

#header_fonts_appeal {
	position:absolute;
	top:14px;
	right:14px;
	color:#FFF;
}


H1 {
	margin:0px;
	padding:0px;
}

#appeal_content hr  {
	height:1px;
	border-bottom-width:1px;
	clear:both;
}




/* ONLINE ADVOCACY */

#breadcrumbs p {
	position:relative;
	margin-top:-8px;
	max-width:300px;
}
#breadcrumbs p a {
	text-decoration:none;
	padding-right:13px;
	margin-right:6px;
}

#featureActionImage {
	display:block;
	margin:18px 0;
	width:300px;
	height:215px;
}
.actionTitle {
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:28px;
	margin:-5px 0 10px 0;
	padding:0;
}
.actionSubtitle, .actionSubtitleUnderline {
	color:#595953;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:20px;
	margin:0;
	padding:0;
}
.actionSubtitleUnderline {
	border-bottom:1px solid #f47c20;
	padding-bottom:2px;
	padding-top:30px;
	margin-bottom:18px;
}
#contentCol h2.actionSubtitleUnderline {
	width:493px;
}

#actionContent {
	color:#595953;
	line-height:1.45em;
}
#actionLinks {
	padding: 15px 0 1px 0;
}
#actionLinks a {
	font-weight:bold;
	text-decoration:none;
	font-size:19px;
	font-family:Arial, Helvetica, sans-serif;
	color:#595953;
	display:block;
	margin: 16px 0;
	letter-spacing:-1px;
}
#actionLinks a img {
	margin:-7px 8px 0 0;
	vertical-align:top;
	height:30px;
	width:29px;
}
#actionLinks a:hover, #actionLinks a.selected {
	color:#f47c20;
}


#actionShare {
	height:80px;
	background: url(/images/dotted3.gif) repeat-x;
	padding-top:8px;
	margin-top:30px;
}

#takeAction #letter {
	float:left;
	width:260px;
	margin-right: 20px;
	padding-bottom:40px;
}

#takeAction #author {
	float:left;
	width:212px;
	padding-bottom:40px;
}

.actionField {
	display:block;
	padding:2px;
	color:#595953;
}
#letter .actionField {
	width:250px;
}
#author .actionField {
	width:180px;
}

textarea.actionField {
	line-height:1.4em;
}

#recipients {
	margin:0;
	padding:2px 0 0 20px;
	color:#888;
	line-height:1.2em;
}
#recipients li {
	padding:0;
	margin:0;
}

#letter_subField {
	margin-bottom:15px;
}
#letter_fnameInput, #letter_lnameInput, #letter_emailInput {
	margin-bottom:10px;
}
#letter_updatesText {
	display:block;
	float:left;
	width:160px;
	margin-left:5px;
	line-height:1.2em;
	color:#888;
}
#letter_securityInfo {
	padding-top:20px;
}
#author #letter_secField {
	letter-spacing:2px;
	float:left;
	width:100px;
	margin-right:10px;
}
#letter_secImg {
	display:block;
}
#letter_pleaseWrite {
	display:block;
	margin-top:-0.2em;
	color:#999;
}
#submitButton {
	margin-top:8px;
}



.faintPanel1 { background: #f0f2e7 url(/images/take-action/corner1.gif) top left no-repeat; }
.faintPanel2 { background: url(/images/take-action/corner2.gif) top right no-repeat; }
.faintPanel3 { background: url(/images/take-action/corner3.gif) bottom left no-repeat; }
.faintPanel4 { background: url(/images/take-action/corner4.gif) bottom right no-repeat;padding:13px; }

#contentCol .faintPanel4 a {
	color:#9ea881;
	text-decoration:none;
}
#contentCol .faintPanel4 a:hover {
	text-decoration:underline;
}

#contentCol #appeal_content ul li {
	margin: 1em 0;
}



/* F2F FORM */

#f2f_content_container {
	background:#f47c20 url(/images/appeal/f2f_top.gif) top left no-repeat;
	padding-top:10px;
}

#f2f_content {
	color:#FFF;
	padding-left:4px;
	padding-right:8px;
	color:#FFF;
	background:url(/images/appeal/f2f_bottom.gif) bottom left no-repeat;
	padding-bottom:10px;
}

#f2f_content a {
	color:#FFF;
	text-decoration:underline;
}

#f2f_content a:hover {
	color:#FFF;
}

#f2f_content span {
	margin-top:5px;
	float:left;
	display:block;
	width:102px;
	padding-right:6px;
	text-align:right;
	clear:both;
}

#f2f_content div {
	margin-top:5px;
	margin-bottom:5px;
	float:left;
	width:175px;
	line-height:1.4em;
}

#f2f_content .f2fField {
	width:171px;
	border:1px solid #ffb31c;
	padding:2px;
}

#f2f_content div em {
	color:#ffd1a6;
	display:block;
	margin-top:2px;
}










.step {
	color:#7daf15;
	font-weight:bold;
	height:28px;
}
.step img {
	float:left;
	margin-right:12px;
	margin-top:-2px;
}
.faintStep2 {
	filter:alpha(opacity=40);
	opacity: 0.40;
	-moz-opacity:0.40;
}
#step1 {
	background: #eff1e6 url(/images/take-action/round-bottom.gif) bottom left no-repeat;
	margin-bottom:2em;
}
#step1Inside {
	background: url(/images/take-action/round-top.gif) top left no-repeat;
}

#step1  p {
	margin:0;
	padding:1.5em;
}

#mpIcon3 {
	margin:1.5em 0 0 60px;display:block;float:left;
}

.elecSearchQuestion {
	color:#878787;
	margin-top:2em;
	margin-bottom:0;
	padding-bottom:0;
}
.elecSearchQuestion img {
	float:left;
	margin-left:50px;
	margin-right:18px;
	margin-top:-4px;
}
#step1 ul {
	padding: 0px 20px 20px 115px;
	list-style:none;
	clear:both;
}
#step1 ul li {
	margin:0;
	padding:0;
	line-height:1em;
}
#step1 ul li a {
	display:block;
	padding:2px 0 2px 15px;
	color:#0f8fb5;
	background:url(/images/take-action/arrow.gif) left 8px no-repeat;
}
#step1 ul li a:hover {
	color:#00658f;
}

.elecSearchFound {
	float:left;
	width: 195px;
	color:#878787;
	text-align:right;
	line-height:1.4em;
}
.elecSearchFound img {
	float:left;
	margin-right:18px;
	margin-left:85px;
}
.elecInfo {
	float:left;
	line-height:1.4em;
}
#suburbField {
	width:110px;
}
.lookupSorry {
	text-align:center;
}



#elecSearchFound1 {
	text-align:left;width:160px;
}
#elecInfo1 {
	width:260px;margin:0;padding-left:0;
}
#elecSearchFound2 {
	width:150px;text-align:left;
}
#elecInfo2 {
	width:260px;margin:0;padding-left:0;
}
#elecSearchFound3 {
	text-align:left;width:122px;float:left;display:block;
}
#elecInfo3 {
}
#elecSearchFound4 {
}






/* FED MP ELS */

#step1Part1 {
	
}
#fedMPLookupEl1 {
	float:left;margin-left:45px;
}
#fedMPLookupEl2 {
	float:left;padding-left:0;
}
#fedMPLookupEl3 {
	float:left;
}
#fedMPLookupEl4 {
	float:left;padding-left:0;
}
#fedMPLookupEl5, #fedMPLookupEl6 {
	text-align:center;
}
#fedMPLookupDivider {
	
}
#step2Intro {
	border-bottom: 1px dotted #7daf15;
	margin-bottom:2em;
}










h4.shareTitle {
	padding:25px 0 10px 0;
	font-size:16px;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
}


#shareSMLeft {
	float:left;
	width:264px;
}
#shareSMLeft a {
	display:block;
	width: 264px;
	background:url(/images/take-action/fb-bg.gif) top left no-repeat;
	height:57px;
	margin:0 0 5px 0;
	font-size:13px;
	line-height:17px;
	color:#256ca1;
}
#shareSMLeft #shareSMAdd {
	color:#e57400;
}
#shareSMLeft a:hover {
	color:#256ca1;
}
#shareSMLeft a:hover span {
	text-decoration:underline;
}
#shareSMLeft a img {
	float:left;
	display:block;
}
#shareSMLeft a span {
	float:left;
	display:block;
	width:177px;
	padding:9px 0 0 0;
}
#shareSMRight {
	float:left;
	width:225px;
}

#shareSMRight a {
	display:block;
	width: 225px;
	background:url(/images/take-action/tw-bg.gif) top left no-repeat;
	height:119px;
	margin:0 0 5px 0;
	font-size:12px;
	line-height:16px;
	color:#018ec9;
	text-decoration:none;
}
#shareSMRight a:hover {
	color:#018ec9;
}
#shareSMRight a:hover span {
	text-decoration:underline;
}
#shareSMRight a img {
	float:left;
	display:block;
}
#shareSMRight a span {
	float:left;
	display:block;
	width:150px;
	padding:11px 0 0 2px;
}



/* FOR LE SITE */

.btn3, .btn3 span {
	display:inline-block;
}
.btn3 span {
	background:url(http://www.banliveexport.com/images/btn-blue2-left.png) left top no-repeat;
	padding:0 0 0 16px;
}
.btn3 span span {
	background:url(http://www.banliveexport.com/images/btn-blue2-right.png) right top no-repeat;
	padding:0 16px 0 0;
}
.btn3 span span span {
	background:url(http://www.banliveexport.com/images/btn-blue2-mid.png) repeat-x;
	padding:14px 0;
	color:#FFF;
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 15px;
}
.btn3:hover span {
	background-image:url(http://www.banliveexport.com/images/btn-blue1-left.png);
}
.btn3:hover span span {
	background-image:url(http://www.banliveexport.com/images/btn-blue1-right.png);
}
.btn3:hover span span span {
	background-image:url(http://www.banliveexport.com/images/btn-blue1-mid.png);
	color:#FFF;
}
.btn3 {
	display:block;
	margin:5px auto;
}


